<?php

namespace Tests\Services\StationTaskService;
use App\Services\StationTaskService;
use Tests\TestCase;

class TestRegisterSubTasks extends TestCase
{

    /** @var StationTaskService $service */
    public $service;
    function setUp(): void
    {
        parent::setUp();
        $this->service = app('StationTaskService');
    }

    public function testReturned()
    {
        $this->assertTrue(true);
    }

    function tearDown(): void
    {
        parent::tearDown();
    }
}
